<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>8888</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <disabletopbar>no</disabletopbar>
  <controls>
  <import>common.backgroundcolour.xml</import>
  <import>common.window.wordclock.xml</import>
  <control>
   <description>backbutton</description>
      <type>button</type>
	  <id>2</id>
	  <posX>0</posX>
	  <posY>0</posY>
	  <width>192</width>
	  <height>332</height>
	  <textureFocus>-</textureFocus>
	  <textureNoFocus>-</textureNoFocus>
	  <action>10</action>
	  <textcolor>00ffffff</textcolor>
	  <textcolorNoFocus>00ffffff</textcolorNoFocus>
	  <onup>17</onup>
   </control>
  <control>
      <description>BG</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\Wordback.png</texture>
      <width>589</width>
      <height>579</height>
    </control>
    <control>
      <description>BG</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\letterbackground.png</texture>
      <width>589</width>
      <height>579</height>
    </control>
     <control>
      <description>hour1</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\one.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(00:30,01:31)|system.time.isbetween(12:30,13:31)</visible>
    </control>
     <control>
      <description>hour2</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\two.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(01:30,02:31)|system.time.isbetween(13:30,14:31)</visible>
    </control>
     <control>
      <description>hour3</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\three.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(02:30,03:31)|system.time.isbetween(14:30,15:31)</visible>
    </control>
     <control>
      <description>hour4</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\four.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(03:30,04:31)|system.time.isbetween(15:30,16:31)</visible>
    </control>
     <control>
      <description>hour5</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\five.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(04:30,05:31)|system.time.isbetween(16:30,17:31)</visible>
    </control>
     <control>
      <description>hour6</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\six.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(05:30,06:31)|system.time.isbetween(17:30,18:31)</visible>
    </control>
     <control>
      <description>hour7</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\seven.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(06:30,07:31)|system.time.isbetween(18:30,19:31)</visible>
    </control>
     <control>
      <description>hour8</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\eight.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(07:30,08:31)|system.time.isbetween(19:30,20:31)</visible>
    </control>
     <control>
      <description>hour9</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\nine.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(08:30,09:31)|system.time.isbetween(20:30,21:31)</visible>
    </control>
     <control>
      <description>hour10</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\ten.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(09:30,10:31)|system.time.isbetween(21:30,22:31)</visible>
    </control>
     <control>
      <description>hour11</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\eleven.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(10:30,11:31)|system.time.isbetween(22:30,23:31)</visible>
    </control>
     <control>
      <description>hour12</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\twelve.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(11:30,12:31)|system.time.isbetween(23:30,24:31)</visible>
    </control>
     <control>
      <description>Itis</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\itis.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>
	  <visible>system.time.isbetween(00:00,23:59)</visible>
    </control>
    <control>
      <description>OCock</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\oclock.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(00:59,01:05)|system.time.isbetween(12:59,13:05)|system.time.isbetween(01:59,02:05)|system.time.isbetween(13:59,14:05)|system.time.isbetween(02:59,03:05)|system.time.isbetween(14:59,15:05)|system.time.isbetween(03:59,04:05)|system.time.isbetween(15:59,16:05)|system.time.isbetween(04:59,05:05)|system.time.isbetween(16:59,17:05)|system.time.isbetween(05:59,06:05)|system.time.isbetween(17:59,18:05)|system.time.isbetween(06:59,07:05)|system.time.isbetween(18:59,19:05)|system.time.isbetween(07:59,08:05)|system.time.isbetween(19:59,20:05)|system.time.isbetween(08:59,09:05)|system.time.isbetween(20:59,21:05)|system.time.isbetween(09:59,10:05)|system.time.isbetween(21:59,22:05)|system.time.isbetween(10:59,11:05)|system.time.isbetween(22:59,23:05)|system.time.isbetween(11:59,12:05)|system.time.isbetween(23:59,24:05)</visible>
    </control>
     <control>
      <description>FifePast</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\five past.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:04,01:10)|system.time.isbetween(13:04,13:10)|system.time.isbetween(02:04,02:10)|system.time.isbetween(14:04,14:10)|system.time.isbetween(03:04,03:10)|system.time.isbetween(15:04,15:10)|system.time.isbetween(04:04,04:10)|system.time.isbetween(16:04,16:10)|system.time.isbetween(05:04,05:10)|system.time.isbetween(17:04,17:10)|system.time.isbetween(06:04,06:10)|system.time.isbetween(18:04,18:10)|system.time.isbetween(07:04,07:10)|system.time.isbetween(19:04,19:10)|system.time.isbetween(08:04,08:10)|system.time.isbetween(20:04,20:10)|system.time.isbetween(09:04,09:10)|system.time.isbetween(21:04,21:10)|system.time.isbetween(10:04,10:10)|system.time.isbetween(22:04,22:10)|system.time.isbetween(11:04,11:10)|system.time.isbetween(23:04,23:10)|system.time.isbetween(12:04,12:10)|system.time.isbetween(24:04,24:10)</visible>
    </control>
     <control>
      <description>TenPast</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\ten past.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:09,01:15)|system.time.isbetween(13:09,13:15)|system.time.isbetween(02:09,02:15)|system.time.isbetween(14:09,14:15)|system.time.isbetween(03:09,03:15)|system.time.isbetween(15:09,15:15)|system.time.isbetween(04:09,04:15)|system.time.isbetween(16:09,16:15)|system.time.isbetween(05:09,05:15)|system.time.isbetween(17:09,17:15)|system.time.isbetween(06:09,06:15)|system.time.isbetween(18:09,18:15)|system.time.isbetween(07:09,07:15)|system.time.isbetween(19:09,19:15)|system.time.isbetween(08:09,08:15)|system.time.isbetween(20:09,20:15)|system.time.isbetween(09:09,09:15)|system.time.isbetween(21:09,21:15)|system.time.isbetween(10:09,10:15)|system.time.isbetween(22:09,22:15)|system.time.isbetween(11:09,11:15)|system.time.isbetween(23:09,23:15)|system.time.isbetween(12:09,12:15)|system.time.isbetween(24:09,24:15)</visible>
    </control>
    <control>
      <description>a quarter past</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\a quarter past.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:14,01:20)|system.time.isbetween(13:14,13:20)|system.time.isbetween(02:14,02:20)|system.time.isbetween(14:14,14:20)|system.time.isbetween(03:14,03:20)|system.time.isbetween(15:14,15:20)|system.time.isbetween(04:14,04:20)|system.time.isbetween(16:14,16:20)|system.time.isbetween(05:14,05:20)|system.time.isbetween(17:14,17:20)|system.time.isbetween(06:14,06:20)|system.time.isbetween(18:14,18:20)|system.time.isbetween(07:14,07:20)|system.time.isbetween(19:14,19:20)|system.time.isbetween(08:14,08:20)|system.time.isbetween(20:14,20:20)|system.time.isbetween(09:14,09:20)|system.time.isbetween(21:14,21:20)|system.time.isbetween(10:14,10:20)|system.time.isbetween(22:14,22:20)|system.time.isbetween(11:14,11:20)|system.time.isbetween(23:14,23:20)|system.time.isbetween(12:14,12:20)|system.time.isbetween(24:14,24:20)</visible>
    </control>
     <control>
      <description>twenty past</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\twenty past.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:19,01:25)|system.time.isbetween(13:19,13:25)|system.time.isbetween(02:19,02:25)|system.time.isbetween(14:19,14:25)|system.time.isbetween(03:19,03:25)|system.time.isbetween(15:19,15:25)|system.time.isbetween(04:19,04:25)|system.time.isbetween(16:19,16:25)|system.time.isbetween(05:19,05:25)|system.time.isbetween(17:19,17:25)|system.time.isbetween(06:19,06:25)|system.time.isbetween(18:19,18:25)|system.time.isbetween(07:19,07:25)|system.time.isbetween(19:19,19:25)|system.time.isbetween(08:19,08:25)|system.time.isbetween(20:19,20:25)|system.time.isbetween(09:19,09:25)|system.time.isbetween(21:19,21:25)|system.time.isbetween(10:19,10:25)|system.time.isbetween(22:19,22:25)|system.time.isbetween(11:19,11:25)|system.time.isbetween(23:19,23:25)|system.time.isbetween(12:19,12:25)|system.time.isbetween(24:19,24:25)</visible>
    </control>
    <control>
      <description>twenty five past</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\twentyfive past.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:24,01:30)|system.time.isbetween(13:24,13:30)|system.time.isbetween(02:24,02:30)|system.time.isbetween(14:24,14:30)|system.time.isbetween(03:24,03:30)|system.time.isbetween(15:24,15:30)|system.time.isbetween(04:24,04:30)|system.time.isbetween(16:24,16:30)|system.time.isbetween(05:24,05:30)|system.time.isbetween(17:24,17:30)|system.time.isbetween(06:24,06:30)|system.time.isbetween(18:24,18:30)|system.time.isbetween(07:24,07:30)|system.time.isbetween(19:24,19:30)|system.time.isbetween(08:24,08:30)|system.time.isbetween(20:24,20:30)|system.time.isbetween(09:24,09:30)|system.time.isbetween(21:24,21:30)|system.time.isbetween(10:24,10:30)|system.time.isbetween(22:24,22:30)|system.time.isbetween(11:24,11:30)|system.time.isbetween(23:24,23:30)|system.time.isbetween(12:24,12:30)|system.time.isbetween(24:24,24:30)</visible>
    </control>
   <control>
      <description>half past</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\half past.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:29,01:35)|system.time.isbetween(13:29,13:35)|system.time.isbetween(02:29,02:35)|system.time.isbetween(14:29,14:35)|system.time.isbetween(03:29,03:35)|system.time.isbetween(15:29,15:35)|system.time.isbetween(04:29,04:35)|system.time.isbetween(16:29,16:35)|system.time.isbetween(05:29,05:35)|system.time.isbetween(17:29,17:35)|system.time.isbetween(06:29,06:35)|system.time.isbetween(18:29,18:35)|system.time.isbetween(07:29,07:35)|system.time.isbetween(19:29,19:35)|system.time.isbetween(08:29,08:35)|system.time.isbetween(20:29,20:35)|system.time.isbetween(09:29,09:35)|system.time.isbetween(21:29,21:35)|system.time.isbetween(10:29,10:35)|system.time.isbetween(22:29,22:35)|system.time.isbetween(11:29,11:35)|system.time.isbetween(23:29,23:35)|system.time.isbetween(12:29,12:35)|system.time.isbetween(24:29,24:35)</visible>
    </control>
    <control>
      <description>twentyfife to</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\twentyfive to.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:34,01:40)|system.time.isbetween(13:34,13:40)|system.time.isbetween(02:34,02:40)|system.time.isbetween(14:34,14:40)|system.time.isbetween(03:34,03:40)|system.time.isbetween(15:34,15:40)|system.time.isbetween(04:34,04:40)|system.time.isbetween(16:34,16:40)|system.time.isbetween(05:34,05:40)|system.time.isbetween(17:34,17:40)|system.time.isbetween(06:34,06:40)|system.time.isbetween(18:34,18:40)|system.time.isbetween(07:34,07:40)|system.time.isbetween(19:34,19:40)|system.time.isbetween(08:34,08:40)|system.time.isbetween(20:34,20:40)|system.time.isbetween(09:34,09:40)|system.time.isbetween(21:34,21:40)|system.time.isbetween(10:34,10:40)|system.time.isbetween(22:34,22:40)|system.time.isbetween(11:34,11:40)|system.time.isbetween(23:34,23:40)|system.time.isbetween(12:34,12:40)|system.time.isbetween(24:34,24:40)</visible>
    </control>
     <control>
      <description>twenty to</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\twenty to.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:39,01:45)|system.time.isbetween(13:39,13:45)|system.time.isbetween(02:39,02:45)|system.time.isbetween(14:39,14:45)|system.time.isbetween(03:39,03:45)|system.time.isbetween(15:39,15:45)|system.time.isbetween(04:39,04:45)|system.time.isbetween(16:39,16:45)|system.time.isbetween(05:39,05:45)|system.time.isbetween(17:39,17:45)|system.time.isbetween(06:39,06:45)|system.time.isbetween(18:39,18:45)|system.time.isbetween(07:39,07:45)|system.time.isbetween(19:39,19:45)|system.time.isbetween(08:39,08:45)|system.time.isbetween(20:39,20:45)|system.time.isbetween(09:39,09:45)|system.time.isbetween(21:39,21:45)|system.time.isbetween(10:39,10:45)|system.time.isbetween(22:39,22:45)|system.time.isbetween(11:39,11:45)|system.time.isbetween(23:39,23:45)|system.time.isbetween(12:39,12:45)|system.time.isbetween(24:39,24:45)</visible>
    </control>
     <control>
      <description>a quarter to</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\a quarter to.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:44,01:50)|system.time.isbetween(13:44,13:50)|system.time.isbetween(02:44,02:50)|system.time.isbetween(14:44,14:50)|system.time.isbetween(03:44,03:50)|system.time.isbetween(15:44,15:50)|system.time.isbetween(04:44,04:50)|system.time.isbetween(16:44,16:50)|system.time.isbetween(05:44,05:50)|system.time.isbetween(17:44,17:50)|system.time.isbetween(06:44,06:50)|system.time.isbetween(18:44,18:50)|system.time.isbetween(07:44,07:50)|system.time.isbetween(19:44,19:50)|system.time.isbetween(08:44,08:50)|system.time.isbetween(20:44,20:50)|system.time.isbetween(09:44,09:50)|system.time.isbetween(21:44,21:50)|system.time.isbetween(10:44,10:50)|system.time.isbetween(22:44,22:50)|system.time.isbetween(11:44,11:50)|system.time.isbetween(23:44,23:50)|system.time.isbetween(12:44,12:50)|system.time.isbetween(24:44,24:50)</visible>
    </control>
     <control>
      <description>ten to</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\ten to.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:49,01:55)|system.time.isbetween(13:49,13:55)|system.time.isbetween(02:49,02:55)|system.time.isbetween(14:49,14:55)|system.time.isbetween(03:49,03:55)|system.time.isbetween(15:49,15:55)|system.time.isbetween(04:49,04:55)|system.time.isbetween(16:49,16:55)|system.time.isbetween(05:49,05:55)|system.time.isbetween(17:49,17:55)|system.time.isbetween(06:49,06:55)|system.time.isbetween(18:49,18:55)|system.time.isbetween(07:49,07:55)|system.time.isbetween(19:49,19:55)|system.time.isbetween(08:49,08:55)|system.time.isbetween(20:49,20:55)|system.time.isbetween(09:49,09:55)|system.time.isbetween(21:49,21:55)|system.time.isbetween(10:49,10:55)|system.time.isbetween(22:49,22:55)|system.time.isbetween(11:49,11:55)|system.time.isbetween(23:49,23:55)|system.time.isbetween(12:49,12:55)|system.time.isbetween(24:49,24:55)</visible>
    </control>
     <control>
      <description>five to</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\five to.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="100">Visible</animation>
	  <animation effect="fade" time="100">Hidden</animation>  <visible>system.time.isbetween(01:54,01:60)|system.time.isbetween(13:54,13:60)|system.time.isbetween(02:54,02:60)|system.time.isbetween(14:54,14:60)|system.time.isbetween(03:54,03:60)|system.time.isbetween(15:54,15:60)|system.time.isbetween(04:54,04:60)|system.time.isbetween(16:54,16:60)|system.time.isbetween(05:54,05:60)|system.time.isbetween(17:54,17:60)|system.time.isbetween(06:54,06:60)|system.time.isbetween(18:54,18:60)|system.time.isbetween(07:54,07:60)|system.time.isbetween(19:54,19:60)|system.time.isbetween(08:54,08:60)|system.time.isbetween(20:54,20:60)|system.time.isbetween(09:54,09:60)|system.time.isbetween(21:54,21:60)|system.time.isbetween(10:54,10:60)|system.time.isbetween(22:54,22:60)|system.time.isbetween(11:54,11:60)|system.time.isbetween(23:54,23:60)|system.time.isbetween(12:54,12:60)|system.time.isbetween(24:54,24:60)</visible>
    </control>
     <control>
      <type>label</type>
      <description>up next label</description>
      <id>20</id>
      <posX>226</posX>
      <posY>298</posY>
      <label>Playing Now</label>
      <font>font11</font>
      <align>right</align>
      <textcolor>80ffffff</textcolor>
      <visible>player.hasmedia</visible>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
    <control>
      <type>fadelabel</type>
      <description>next track label</description>
      <id>121</id>
      <posX>226</posX>
      <posY>325</posY>
      <width>352</width>
      <label>#Play.Current.Title</label>
      <align>right</align>
      <textcolor>ffffffff</textcolor>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
    <control>
      <type>fadelabel</type>
      <description>next artist label</description>
      <id>123</id>
      <posX>226</posX>
      <posY>350</posY>
      <width>352</width>
      <label>#Play.Current.Artist</label>
      <align>right</align>
      <textcolor>ffffffff</textcolor>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
    <control>
      <description>music logo</description>
      <type>image</type>
      <id>600</id>
      <posX>248</posX>
      <posY>300</posY>
      <width>75</width>
      <height>75</height>
      <keepaspectratio>yes</keepaspectratio>
      <centered>yes</centered>
      <texture flipY="true" diffuse="Thumb_Mask.png" mask="Picturethumbmask.png">#Play.Current.Thumb</texture>
    </control>
    <control>
      <description>music rectangle</description>
      <type>image</type>
      <id>0</id>
      <posX>248</posX>
      <posY>300</posY>
      <width>76</width>
      <height>76</height>
      <texture flipY="true" diffuse="Thumb_Mask.png" mask="Picturethumbmask.png">Picturethumbframe.png</texture>
      <centered>yes</centered>
      <visible>player.hasmedia</visible>
    </control>
     <control>
      <type>label</type>
      <description>now label</description>
      <id>20</id>
      <posX>1026</posX>
      <posY>298</posY>
      <label>4541</label>
      <font>font11</font>
      <align>left</align>
      <visible>player.hasmedia</visible>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
    <control>
      <type>fadelabel</type>
      <description>now track label</description>
      <id>121</id>
      <posX>1026</posX>
      <posY>325</posY>
      <width>352</width>
      <label>#Play.Next.Title</label>
      <align>left</align>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
    <control>
      <type>fadelabel</type>
      <description>now artist label</description>
      <id>123</id>
      <posX>1026</posX>
      <posY>350</posY>
      <width>352</width>
      <label>#Play.Next.Artist</label>
      <align>left</align>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
    <control>
      <description>music logo</description>
      <type>image</type>
      <id>600</id>
      <posX>928</posX>
      <posY>300</posY>
      <width>75</width>
      <height>75</height>
      <keepaspectratio>yes</keepaspectratio>
      <centered>yes</centered>
      <texture flipY="true" diffuse="Thumb_Mask.png" mask="Picturethumbmask.png">#Play.Current.Thumb</texture>
    </control>
    <control>
      <description>music rectangle</description>
      <type>image</type>
      <id>0</id>
      <posX>928</posX>
      <posY>300</posY>
      <width>76</width>
      <height>76</height>
      <texture flipY="true" diffuse="Thumb_Mask.png" mask="Picturethumbmask.png">Picturethumbframe.png</texture>
      <centered>yes</centered>
      <visible>player.hasmedia</visible>
    </control>
    <!--- <control>
    <description>Weather image</description>
    <type>image</type>
    <id>0</id>
    <posX>50</posX>
    <posY>300</posY>
    <width>76</width>
    <height>76</height>
    <texture>weather/128/#infoservice.weather.today.img.big.filenamewithext</texture>
    <visible>plugin.isenabled(InfoService)</visible>
  </control>
  <control>
      <description>Location</description>
      <type>label</type>
      <id>0</id>
      <posX>155</posX>
      <posY>298</posY>
      <width>150</width>
      <font>font11</font>
      <textcolor>80ffffff</textcolor>
      <label>#infoservice.weather.location</label>
      <visible>plugin.isenabled(InfoService)</visible>
    </control>
 <control>
     <description>Condition</description>
     <type>textbox</type>
     <id>0</id>
     <posX>155</posX>
     <posY>325</posY>
     <width>150</width>
     <label>#infoservice.weather.today.condition</label>
     <visible>plugin.isenabled(InfoService)</visible>
 </control>
   <control>
     <description>Temperature</description>
     <type>label</type>
     <id>0</id>
     <posX>155</posX>
     <posY>350</posY>
     <width>150</width>
     <label>#infoservice.weather.today.temp</label>
     <visible>plugin.isenabled(InfoService)</visible>
  </control>
   <control>
    <description>Weather image</description>
    <type>image</type>
    <id>0</id>
    <posX>50</posX>
    <posY>500</posY>
    <width>76</width>
    <height>76</height>
    <texture>Weather/128/#infoservice.weather.forecast2.day.img.small.filenamewithext</texture>
    <visible>plugin.isenabled(InfoService)</visible>
  </control>
  <control>
      <description>Location</description>
      <type>label</type>
      <id>0</id>
      <posX>155</posX>
      <posY>498</posY>
      <width>150</width>
      <font>font11</font>
      <textcolor>80ffffff</textcolor>
      <label>#infoservice.weather.forecast2.weekday</label>
      <visible>plugin.isenabled(InfoService)</visible>
    </control>
 <control>
     <description>Condition</description>
     <type>textbox</type>
     <id>0</id>
     <posX>155</posX>
     <posY>525</posY>
     <width>150</width>
     <textcolor>80ffffff</textcolor>
      <label>#infoservice.weather.forecast2.day.condition</label>
     <visible>plugin.isenabled(InfoService)</visible>
 </control>
   <control>
     <description>Temperature</description>
     <type>label</type>
     <id>0</id>
     <posX>155</posX>
     <posY>550</posY>
     <width>150</width>
     <textcolor>80ffffff</textcolor>
    <label>#infoservice.weather.forecast2.mintemp - #infoservice.weather.forecast2.maxtemp</label>
     <visible>plugin.isenabled(InfoService)</visible>
  </control>-->
  </controls>
</window>